<?xml version="1.0" encoding="UTF-8"?>
<module codename="au.com.trgtd.tr.reports.someday">
    <module_version install_time="1240144347753" last="true" origin="installer" specification_version="1.2.7">
        <file crc="4273932502" name="config/Modules/au-com-trgtd-tr-reports-someday.xml"/>
        <file crc="1906495604" name="modules/au-com-trgtd-tr-reports-someday.jar"/>
        <file crc="2502186629" name="resource/reports/SomedayMaybe.jasper"/>
        <file crc="1286686594" name="resource/reports/SomedayMaybe.jrxml"/>
        <file crc="2007094005" name="resource/reports/SomedayMaybeGrouped.jasper"/>
        <file crc="3406951359" name="resource/reports/SomedayMaybeGrouped.jrxml"/>
    </module_version>
</module>
